<!DOCTYPE html>
<html>
  <head>
	 <title>event management system</title>  
    
      <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="index.css">
  </head>
<body class="body" style="background-color:#5499C7      ;">
  <?php include 'heder.php';?><br><br><br>
  <center>
  <div class="slideshow-container" >
    <div id="demo" class="carousel slide" data-ride="carousel">
      <ul class="carousel-indicators">
        <li data-target="#demo" data-slide-to="0" class="active"></li>
        <li data-target="#demo" data-slide-to="1"></li>
        <li data-target="#demo" data-slide-to="2"></li>
      </ul>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="Webp.net-resizeimage111.jpg" >
        <div class="carousel-caption">
          
      </div>   
    </div>
      <div class="carousel-item">
        <img src="Webp.net-resizeimage (15).jpg">
        <div class="carousel-caption">
        
        </div>   
      </div>
      <div class="carousel-item">
        <img src="Webp.net-resizeimage.jpg" >
        <div class="carousel-caption">
          
        </div>   
      </div>
    </div>
    <a class="carousel-control-prev" href="#demo" data-slide="prev">
      <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
      <span class="carousel-control-next-icon"></span>
    </a>
  </div>
  </center>
  
  <div class="container" >
  <br>   
  <button onclick="topFunction2()" id="myBtn" title="Go to top"><i class="fa fa-chevron-up" ></i></button>
  <div class="row">
    <div class="col">
      <center> <h4 class="hh"><b>Type Of Events  </b></h4></center>
      <center>
        <div class="list-group"  >
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"><h4 class="text-info"><b>Wedding Planners</b></h4></a>
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"class="list-group-item list-group-item-action list-group-item-info"><h4 class="text-info"><b>Personal Event Organisers</b></h4></a>
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"><h4 class="text-info"><b>Birthday Party Planners</b></h4></a>
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"><h4 class="text-info"><b>Live Music And Orchestra</b></h4></a>
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"><h4 class="text-info"><b>Entertainment Shows And Stalls</b></h4></a>
          <a href="" class="list-group-item list-group-item-mine list-group-item-action list-group-item-info"><h4 class="text-info"><b>Corporate/Commercial Event Organisers</b></h4></a>
        </div><br>
        </center>
    </div>
    <center>
      <div class="col"></div>
    </div>
    </div>
  </div>
    </center>
    </div>
    <br>
    </div><br><br> <br>
  <div class="container"  >
  <div class="img"><img src="resizeimage.png">
    <div class="container-fluid">
    <br>
    <div class="row">
      <div class="col"> <a target="_blank" href="wedding.jpg"><img src="wedding.jpg"></a>
        <h4 class="event">Wedding Planners</h4>
      </div>
      <div class="col" ><a target="_blank" href="parsal.jpg"> <img src="parsal.jpg"></a>
        <h4 class="event">Personal Event Organisers</h4>
      </div>
      <div class="col" ><a target="_blank" href="birthday.jpg"> <img src="birthday.jpg"></a>
        <h4 class="event">Birthday Party Planners</h4>
      </div>
    </div><br>
    <div class="row">
      <div class="col"> <a target="_blank" href="music.jpg"><img src="music.jpg"></a>
        <h4 class="event">Live Music And Orchestra</h4>
      </div>
      <div class="col" ><a target="_blank" href="show.png"> <img src="show.png"></a>
        <h4 class="event">Entertainment Shows And Stalls</h4>
      </div>
      <div class="col" > <a target="_blank" href="download.png"><img src="download.png"></a>
        <h4 class="event">Corporate/Commercial Event Organisers</h4>
      </div>
    </div>
  </div>
  </div>
  <br><br>
  </div><br>
  <div class="jumbotron" style="margin-top: 0px;background-color:#2980B9;  margin-bottom: 0px;">
    <div class="container" style="margin-top: 30px;">
      <p id="abt-ftr" style="color: white">@ Copyright 2019-2020 www.bi_lal.com. All rights reseerved. Developed by <span style="color:black;">Saurabh Salvi</span> &nbsp;<span style="color: white;"> Privacy policy &#10072; Disclaimer</span></p>
    </div>
  </div>
  </div>
<script type="text/javascript">
        window.onscroll = function() {scrollFunction(),scrollFunction2()};

          function scrollFunction() {
        if (document.body.scrollTop > 50 || document.documentElement.scrollTop > 50)    
        {
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("logo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("logoo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("log").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lgg").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("loo").style.fontSize = "25px";
          document.getElementById("navbar").style.padding = "10px 5px";
          document.getElementById("lg").style.fontSize = "25px";
        } else 
        {
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("logo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("logoo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("log").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lgg").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("loo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
          document.getElementById("lg").style.fontSize = "27px";
        }
      }

    (function() {
  'use strict';
  window.addEventListener('load', function() {
    // Get the forms we want to add validation styles to
    var forms = document.getElementsByClassName('needs-validation');
    // Loop over them and prevent submission
    var validation = Array.prototype.filter.call(forms, function(form) {
      form.addEventListener('submit', function(event) {
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');
      }, false);
    });
  }, false);
})();  
 


function scrollFunction2() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    document.getElementById("myBtn").style.display = "block";
  } else {
    document.getElementById("myBtn").style.display = "none";
  }
}

// When the user clicks on the button, scroll to the top of the document
function topFunction2() {
  document.body.scrollTop = 0;
  document.documentElement.scrollTop = 0;
}





    </script>
  </body>
</html>